.wp-block-nmg-quote-image-block {
	color: #ffffff;
	margin-bottom: 30px;
}

.nmg-quote-image__container {
	display: flex;
	flex-direction: column;
}

@media (min-width: 768px) {
	.nmg-quote-image__container {
		flex-direction: row;
		align-items: stretch;
		min-height: 400px;
	}
}

.nmg-quote-image__image-column {
	width: 100%;
	position: relative;
	background-color: #333;
}

@media (min-width: 768px) {
	.nmg-quote-image__image-column {
		width: 50%;
	}
}

.nmg-quote-image__img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	min-height: 250px;
}

.nmg-quote-image__content-column {
	width: 100%;
	padding: 30px 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

@media (min-width: 768px) {
	.nmg-quote-image__content-column {
		width: 50%;
		padding: 40px 20px;
	}
}

.nmg-quote-image__label {
	margin-bottom: 20px;
}



@media (min-width: 768px) {
	.nmg-quote-image__text {
		font-size: 26px;
	}
}

@media (min-width: 1200px) {
	.nmg-quote-image__text {
		font-size: 32px;
	}
}
